.numbers {
    background: var(--black);
    color: var(--white);
}
.numbers__repeater {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(250px, 1fr));
    grid-auto-flow: dense;
    gap: 5rem;
}
.numbers__item {
    display: flex;
    flex-flow: column;
    justify-content: center;
}
.numbers__image {
    width: 80px;
}
.numbers__symbol,
.numbers__data {
    font-size: var(--font-size-40);
    color: var(--primary-4);
    font-weight: 800;
}
.numbers__data::before {
    content: '0';
}
.numbers__title {
    font-size: 20px;
}
.numbers .pretitle {
    color: var(--white-alpha);
}


@media (min-width: 992px) {
    .numbers__repeater {
        grid-template-columns: repeat(4, minmax(0, 1fr));
    }
}